/** Shopify CDN: Minification failed

Line 401:7 Unexpected "and"
Line 408:7 Unexpected "and"

**/
/* Cards - Dante
================================================== */
.dcard {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  margin: 10px 0px;
  padding: 0px 0px;
  background: #ffffff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  border-radius: 2px;
}

.dcard:hover {
  background: #ffffff;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.23), 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  border-radius: 2px;
}

.dcontainer p {
  font-size: 14px;
  line-height: 1.6em;
  padding-left: 16px;
  padding-top: 16px;
  padding-bottom: 24px;
  padding-right: 16px;
  margin: 0px;
}

.dcontainer ul {
  font-size: 14px;
  padding-left: 16px;
  padding-top: 16px;
  padding-bottom: 24px;
  padding-right: 16px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 16px;
  margin-right: 0px;
}

.dcontainer h2 {
  font-size: 24px;
  margin: 0px;
  padding-left: 16px;
  padding-top: 24px;
  padding-bottom: 8px;
  padding-right: 16px;
}

.dcontainer h3 {
  font-size: 14px;
  margin: 0px;
  padding-left: 16px;
  padding-top: 0px;
  padding-bottom: 16px;
  padding-right: 16px;
  color: #777777;
}

.dcontainer a {
  font-size: 16px;
  padding-left: 16px;
  padding-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  text-transform: ;
}

.drow {
  margin-top: 50px;
  margin-bottom: 50px;
}

.pcard {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  margin: 10px 0px;
  padding: 0px 0px;
  background: #ffffff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  border-radius: 2px;
}

.pcard:hover {
  background: #ffffff;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.23), 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  border-radius: 2px;
}

* {
  box-sizing: border-box;
}

ul.cardul {
  margin: 50px 0px;
  padding: 0px;
  list-style: none;
}
li.cardli {
  margin: 10px auto;
  list-style: none;
}

li.cardli2 {
  margin: 10px auto;
  list-style: none;
}

.cardli:hover {
  background: #ffffff;
  box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.26), 0 10px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 2px;
}

img.cardimg {
  width: 100%;
}

li.cardli img {
  width: 100%;
}

li.cardli2 img {
  width: 100%;
}

/*Flex items*/
.card-list {
  display: flex;
  flex-wrap: wrap;
}
.card-list-item {
  display: flex;
  margin: 0px 0px;
  width: 100%;
  background: #ffffff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  border-radius: 2px;
}

.card-list-item-invis {
  display: flex;
  margin: 0px 0px;
  width: 100%;
  background: #ffffff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  border-radius: 2px;
}

@media all and (min-width: 40em) {
  .card-list-item {
    width: 49%;
  }
}
@media all and (min-width: 60em) {
  .card-list-item {
    width: 32%;
  }
}

@media all and (min-width: 40em) {
  .card-list-item-4 {
    width: 49%;
  }
}
@media all and (min-width: 60em) {
  .card-list-item-4 {
    width: 24%;
  }
}

@media all and (min-width: 40em) {
  .card-list-item-2 {
    width: 49%;
  }
}
@media all and (min-width: 60em) {
  .card-list-item-2 {
    width: 49%;
  }
}

.card-content {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  margin: 0px 0px;
  width: 100%;
}

.card-content p {
  flex: 1 0 auto;
}

.card-button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #214896;
  text-align: center;
  cursor: pointer;
  width: 100%;
}

.card-button:hover {
  opacity: 0.6;
}

/* Homepage Trusted logos section - Dante
================================================== */
#home-pg-logos {
  padding: 0px 0px;
  margin: 25px auto;
}

#home-pg-logos h4 {
  color: #9a9a9a;
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
}

#home-pg-logos img {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

.dcontainer a {
  padding-bottom: 24px;
}

.template-page h1 {
  padding: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #23279d;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;

  margin-bottom: 0px;
  text-shadow: none;
  font-size: 2.25em;
  font-weight: normal;
}

.heath-section h1 {
  background: transparent;
}

.tcenter {
  text-align: center;
}

.home-page-1 .container {
  background-color: #ffffff;
}

#home-pg-residential h3 {
  text-align: center;
  margin: 0px;
  padding-bottom: 50px;
}

.no-p-link a {
  padding-bottom: 24px;
}

body {
  background-color: #ffffff;
}

.spr-container {
  margin-left: 5px;
  margin-right: 5px;
}

.site-footer .container,
.site-footer .stuck {
  padding-left: 0px;
  padding-right: 0px;
}

.MagicScroll .mcs-item img {
  pointer-events: none;
}

.site-header .site-header-main .site-nav #main-menu-desktop li a {
  text-transform: none;
}

.site-footer {
  padding-top: 30px;
  padding-bottom: 0px;
}

/* #Footer Certifications - Dante
================================================== */

.site-footer .certifications {
  float: left;
  width: 40%;
}

.site-footer .payment-methods {
  width: 40%;
}

.site-footer p {
  text-align: right;
}

/* #Footer Social-Icons - Dante
================================================== */

.site-footer .social-icons {
  width: 49%;
}

@media screen and (min-width: 1199px) {
  .site-footer .copyright {
    width: 49.99%;
    margin-top: -25px;
    margin-bottom: 0px;
  }
  .site-footer .social-icons {
    width: 100%;
    text-align: right;
  }
}
@media screen and (max-width: 991px) {
  .site-footer .copyright {
    text-align: left;
    width: 100%;
  }
  .site-footer .social-icons {
    width: 100%;
    margin-top: -25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
  }
}
@media (min-width: 768px) {
  .site-footer .copyright {
    text-align: left;
  }
  .site-footer .social-icons {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
  }
}
@media screen and (max-width: 768px) {
  .site-footer .social-icons {
    margin-top: -25px;
  }
  .site-footer .copyright {
    margin-bottom: 0px;
  }
}

.site-footer .social-icons img {
  height: auto;
  display: inline-block;
  max-height: 45px;
  margin-top: 15px;
  margin-bottom: 0px;
  margin-left: 15px;
  margin-right: 15px;
}

.site-footer .social-icons a {
  text-decoration: none;
}

.breadcrumb {
  margin-bottom: 15px;
  margin-top: 15px;
}

.clearheaderbg h1,
h2,
h3,
h4,
h5,
h6 {
  background: none;
}

@media and (max-width: 768px) {
  .MagicToolboxSelectorsContainer {
    display: none;
    visibility: hidden;
  }
}

@media and (max-width: 768px) {
  .image-select-notify {
    display: none;
    visibility: none;
  }
}

.product-price {
  margin-top: -15px;
  margin-bottom: 0px !important;
  color: #241896;
  font-size: 30px;
}

div#rc_container {
  margin-bottom: 0px !important;
}
div.breadcrumb {
  margin-bottom: 30px;
  margin-top: 0px;
}

.site-header {
  box-shadow: 0 5px 6px -6px #000 !important;
  z-index: 100001 !important;
}

.mobile-menu-close {
  z-index: 100002;
}

.site-header .site-header-main .site-nav #main-menu li {
  width: 85%;
}

.site-header .site-header-main .site-nav #main-menu {
  z-index: 100001 !important;
}

.add-to-cart button {
  border-radius: 2px !important;
  font-size: 20px !important;
  text-transform: initial !important;
  padding: 10px 20px !important;
  background-color: #005bff !important;
}

.add-to-cart button:disabled,
.single-product .product-details .add-to-cart button:disabled:hover {
  background-color: red !important;
}

.request-quote button {
  border-radius: 2px !important;
  font-size: 20px !important;
  text-transform: initial !important;
  padding: 10px 20px !important;
  background-color: #005bff !important;
}

#quantity {
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 0px;
  padding-right: 0px;
  border: 1px solid #555;
  text-align: center;
  border-radius: 2px;
  display: inline-block;
  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 5px;
  width: 45px;
}

/* Left align price text and make Affirm text smaller - Dante
================================================== */
.single-product .product-details .price-text {
  margin-left: 0px;
}

.affirm-as-low-as {
  font-size: 14px;
}

/* Remove the date from each review on the homepage
================================================== */
.stamped-reviews-date {
  display: none;
}

/* Blog Article CSS
================================================== */
.article-hero {
  min-height: ;
  background: #eeeeee;
  text-align: center;
  padding: 50px 15px;
}

.article-hero .subtitle {
  font-size: 16px;
}

.article-hero .title {
  font-size: 38px;
}

.blog-body {
  max-width: 720px;
  margin: 0px auto;
  padding: 0px 15px;
}

.blog-body p {
  font-size: 17px;
  line-height: 27px;
  margin-bottom: 23px;
}

.blog-body h2 {
  font-size: 28px;
  line-height: 40px;
  margin-top: 50px;
  margin-bottom: 20px;
  font-weight: 600;
}

.blog-body h3 {
  font-size: 22px;
  line-height: 30px;
  margin-top: 40px;
  margin-bottom: 20px;
  font-weight: 600;
}

.blog-body h4 {
  font-size: 20px;
  line-height: 30px;
  margin-top: 40px;
  margin-bottom: 20px;
  font-weight: 600;
}

.blog-body h5 {
  font-weight: 600;
}

.blog-body blockquote {
  border-left: 5px solid #241896;
}

.blog-body ul ol li {
  margin-bottom: 23px;
}

.blog-body img {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 23px;
  margin-left: auto;
  margin-right: auto;
}

#comments {
  display: none;
}

.disqus-comments {
  max-width: 720px;
  margin: 20px auto;
  padding: 0px 10px;
}

.article-pagination {
  max-width: 720px;
  margin: 0px auto;
  padding: 0px 15px;
}

.article-paginate-right {
  padding: 10px 10px;
}

.article-paginate-left {
  padding: 10px 10px;
  float: right;
}

/* Blog Landing CSS
================================================== */
.article-card {
  padding: 20px 10px;
  margin: 0px 0px;
}

.article-card .title {
  font-size: 24px;
}

.article-card .subtitle {
  font-size: 18px;
  margin-top: 0px;
}

.article-card p {
  font-size: 14px;
  padding: 10px 10px;
}

.blog-paginate {
  margin: 20px auto;
  display: block;
  text-align: center;
}

.card-hero {
  background: #eeeeee;
  padding: 10px 10px;
}

.card-hero img {
  width: 100%;
}

/* Text styling for product pages
================================================== */
.product-details-more p {
  font-size: 17px;
  line-height: 27px;
  margin-bottom: 23px;
}

.product-details-more h2 {
  font-size: 28px;
  line-height: 40px;
  margin-top: 50px;
  margin-bottom: 20px;
  font-weight: 600;
}

.product-details-more h3 {
  font-size: 22px;
  line-height: 30px;
  margin-top: 40px;
  margin-bottom: 20px;
  font-weight: 600;
}

.product-details-more h4 {
  font-size: 20px;
  line-height: 30px;
  margin-top: 40px;
  margin-bottom: 20px;
  font-weight: 600;
}

.product-details-more h5 {
  font-weight: 600;
}

.product-details-more ul {
  font-size: 17px;
  line-height: 27px;
  margin-bottom: 23px;
}

.product-details-more li {
  font-size: 17px;
  line-height: 27px;
  margin-bottom: 10px;
}

.product-details-more .nav-tabs li {
  margin-bottom: 0px;
}

/* padding for columns on product descriptions
================================================== */
.product-details-more .col-lg-6 {
  padding: 0px 10px;
}

/* Fix cart icon from dropping down on mobile
================================================== */
@media (max-width: 900px) {
  .site-header .site-header-main .cart-link {
    margin-left: 0px;
    margin-right: 0px;
  }
}

/* Top Message Bar
================================================== */
.message-bar p {
  font-size: 14px;
  padding: 0px 7px;
  margin: 0px auto;
  color: #ffffff;
}

.mobile-message-bar p {
  font-size: 12px;
  padding: 0px 7px;
  margin: 0px auto;
  color: #ffffff;
}
.message-bar a {
  font-size: 14px;
  color: #ffffff;
}

.mobile-message-bar a {
  font-size: 12px;
  color: #ffffff;
}

.message-bar {
  background-color: #241896 !important;
  display: block;
  position: fixed;
  top: 0;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 0px;
  padding-right: 0px;
  text-align: center;
  z-index: 100000;
  font-size: 14px !important;
}

.mobile-message-bar {
  background-color: #241896 !important;
  color: #ffffff;
  display: block;
  position: fixed;
  top: 0;
  width: 100%;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 0px;
  padding-right: 0px;
  text-align: center;
  z-index: 100000;
  font-size: 14px !important;
}

body {
  padding-top: 10px;
}

.collection-filter-column {
  padding-right: 10px;
}

.collection-product-item {
  padding: 0px 15px;
}

.filter-group .collection-count {
  font-size: 13px;
}

/* comparison table
================================================== */
table.blueTable {
  border: 1px solid #1c6ea4;
  background-color: #eeeeee;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
table.blueTable td,
table.blueTable th {
  border: 1px solid #aaaaaa;
  padding: 10px 10px;
}
table.blueTable tbody td {
  font-size: 13px;
}
table.blueTable tr:nth-child(even) {
  background: #d0e4f5;
}
table.blueTable thead {
  background: #1c6ea4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1c6ea4 100%);
  background: -webkit-linear-gradient(
    top,
    #5592bb 0%,
    #327cad 66%,
    #1c6ea4 100%
  );
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1c6ea4 100%);
  border-bottom: 2px solid #444444;
}
table.blueTable thead th {
  font-size: 15px;
  font-weight: bold;

  text-align: center;
  border-left: 2px solid #d0e4f5;
}

table.blueTable thead th a {
  color: #000;
}

table.blueTable thead th:first-child {
  border-left: none;
}

table.blueTable tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #000;
  background: #d0e4f5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #d0e4f5 100%);
  background: -webkit-linear-gradient(
    top,
    #dcebf7 0%,
    #d4e6f6 66%,
    #d0e4f5 100%
  );
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #d0e4f5 100%);
  border-top: 2px solid #444444;
}
table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: left;
}
table.blueTable tfoot .links a {
  display: inline-block;
  background: #1c6ea4;
  color: #000;
  padding: 2px 8px;
  border-radius: 5px;
}

/* -- Heath CSS --*/

.bold_option_value_swatch {
  width: 60px;
  height: 60px;
}
